<div class="container-fluid">
    <div class="row">
        <div class="col-md-2 p-0 text-white side">
            <a  class="row mt-5" routerLink="/admin">
                <h5 class="text-center my-2 mx-auto text-white">Home</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/companyprofile">
                <h5 class="text-center my-2 mx-auto text-white">Company</h5>
            </a>
            <hr class="bg-white">
            <a class="row" routerLink="/admin/userprofile">
                <h5 class="text-center my-2  mx-auto text-white">Users</h5>
            </a>
            <hr class="bg-white">
        </div>
        <div class="col-md-10">
            <div class="row ml-3">
                <div class="col-md-4 py-5" *ngFor="let cjobs of companyjobs">
                    <div class="card">
                        <div class="card-body">
                        <h5 class="card-title">{{cjobs.jTitle}}</h5>
                        <p class="card-text">{{cjobs.jDescription}}</p>
                        <p class="card-text">{{cjobs.jMin}}-{{cjobs.jMax}} years</p>
                        <p class="card-text">{{cjobs.jQualification}}</p>
                        <p class="card-text">{{cjobs.jDate}}</p>
                        <a class="btn btn-primary mr-4" routerLink="/company/{{cjobs._id}}">View Jobs</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>
</div>